# Generated by Django 3.2.8 on 2021-10-29 16:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_kkk'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Lesson',
        ),
    ]
